Subject: Re: Email from Sam
From: Bharat Sharma <[email-masked]>
To: deeksha <[email-masked]>
Cc: Arjun Hurry <[email-masked]>, Pritish Nandi <[email-masked]>, Phaedrus Arif <[email-masked]>
Date: Sat, 23 Nov 2019 18:39:14 -0700 (MST)

Hello Mam, 

This customer wants to order 7 bottles with the %70 discount which is offered by Dr.Sam and this is the main reason which is why I've applied the offers on his order, I've requested Dr.Sam to cancel it and I'll ask the customer to place a new order. 

Thank you, 
Bharat 

From: "deeksha" <[email-masked]> 
To: "Bharat Sharma" <[email-masked]> 
Cc: "Arjun Hurry" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Phaedrus Arif" <[email-masked]> 
Sent: Sunday, 24 November, 2019 03:02:28 
Subject: Fwd: Email from Sam 

Bharat, 

What in the world is this???? You better have a good explanation for this. 

@ Pritish/ Arif: please remind everyone that only and only one coupon should be applied to an order 

Sent from my iPhone 

Begin forwarded message: 

From: Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > 
Date: 24 November 2019 at 02:55:46 GMT+5:30 
To: Deeksha < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Email from Sam 

BQ_BEGIN

Hi Deeksha, 

I've emailed Bharat separately about this (cc'd you), but here's Sam's email: 

hi - why did this customer get so many discounts? You gave him 20% AND 15% on top of the 30% - this doesn't work? 

30% is IT. That's a massive discount. NO MORE discounts. This order can't go out and will be canceled or something. I'm not selling 7 bottles of a product for $95. I'm LOSING money - I don't understand why this would happen 

Please stop ALL coupons. ONLY ONE COUPON at a time - that's it! 

Thank you, 
AJ 

BQ_END